# ipaddresses 2

## Description

Use the same file from ipaddresses.

How many IPs have exactly 14 bits turned on?

## Solution

<details>
<summary>Show Solution</summary>

### Tools

* 

### Walkthrough



</details>

## Flags

<details>
<summary>Show Flag</summary>

> 
> ```
> 
> ```

</details>
